This FAQ is divided into sections, all suggested by Saurabh (or me) but feel free to add more

So you're a new trainee at Nexedi?
===========


Hey! Getting around Lille can be a bit hard at first, but luckily us prior interns wrote this FAQ to help you out.

[TOC]

----------

Sections
-------------
There are a few things you ought to know right when you arrive, and a few more that might be handy to look back on. We've divided all of this into logical groupings to make it easier for you.

####  **Nexedi**

Working at Nexedi is quite laid back, but there are a few things you should know. 

#### People


#### Working hours
People usually arrive around 9:30am (or 09h30), but getting there later than that is fairly common. As long as you arrive BEFORE 10am there shouldn't be any issues, but don't make it a habit. Lunch is at noon, and runs until 2pm. This gives plenty of time to go to any restaurant in Lille, or to just head over to the nearby Monoprix (covered below) for a prepackaged supermarket meal. After lunch, it's expected you stay until 6:30pm. Most people leave a few minutes after 6, but if you have work to do don't go early. 

> No one checks when you arrive or when you leave, but if you are constantly coming late and leaving early, someone is going to notice
>     -- Sven

----------
#### Something else

Something else to say about Nexedi?

----------


Transportation
-------------------

#### Basics
Lille has a very nice public transport system that includes 2 tram lines, many bus routes, shared bikes (V'lille) as well as 2 metro lines. All of this (except the bikes which require a one time deposit) are included in your monthly "*pass pass*" card. This card is personal and includes a photo of you and your name. 

It can be ordered at the office inside the **Lille Flandres** metro stop or online. Otherwise you may ask Claudie to do it for you. 

As this will take a few days, it's best to buy a couple of day passes until you get it. Nexedi will reimburse you for 50% of all transit costs, so you don't need to worry much about wasting money.


> **Note:**

> The transit system is run on the Honor System. There is nothing verifying you have "beeped in" before boarding, and most bus drivers won't even insure you do. However, there are occassional checks where authorities either board the vehicle and check everyone's card, or wait outside the stop. This is common at Lille Flandres for the tramway as well as Saint Maur. 

----------


Food / Groceries
-------------

#### Favourite restaurants

##### **Palais du Dragon ;)**
> Information on place (price, address, cuisine)
>|||      Pros     |||      Cons          |
|-|:---------------|||:--------------    |
| | first pro         ||| first con         |
| | second pro    ||| second con    |
| | right-aligned ||| third con       |


#### Drinking spots / Partying
Rue Solferino.... whatever else

Once you are happy with your document, you c
#### Shopping for food
Carrefour, Carrefour City, Monoprix etc.

#### Lunch spots
Similar to Restaurants, but specifically places near work that are good deals

----------

Money
--------------------

#### Things Nexedi pays for
Rent, transit, meal tickets whatever

#### "Wage"
500€ before deductions

#### Bank account
Nexedi will help setup, CIC

-------

Things to Do
--------------------

#### Places to see / Tourism
I don't know, I hate tourism

#### Activities
Zoo, biking :DDDD


----------

Basic French
--------------------

#### Swears
putain, merde, zut, ?????


#### Ordering
"Je peux avoir [thing I want]"
"Je voudrais [thing I want]" -- formal, don't say

#### Memes
"mais oui, c'est clair" 
